#!/usr/bin/env python
# encoding: utf-8

from setuptools import setup, find_packages

requires = [
   'dates2utils',
   'openpyxl'
    ]

setup(name='reportserver',
      version='1.3.8',
      classifiers=["Programming Language :: Python",
                   "Framework :: Django",
                   "Topic :: Internet :: WWW/HTTP",
                   "Topic :: Internet :: WWW/HTTP :: WSGI :: Application"],
      author='Intevation GmbH',
      author_email='info@intevation.de',
      url='https://www.intevation.de',
      packages=find_packages(),
      include_package_data=True,
      zip_safe=False,
      )
